{
  "name": "project_body",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon ./index.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1",
    "mongoose": "^5.11.11",
    "save": "^2.4.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
